/*
 * @Author: 赵伟
 * @Date: 2024-04-16 13:58:08
 * @Description: 超参数自动寻优
 */

import ExperimentList, { ExperimentListType } from '@/pages/AutoML/components/ExperimentList';

function HyperParameter() {
  return <ExperimentList type={ExperimentListType.HyperParameter} />;
}

export default HyperParameter;
